Subject: repeated updating list of substitutes during install
From: Dave Love <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2016 13:50:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

During a package install (of guix itself) I see "updating list of
substitutes" messages repeated through the install, not just at the
start.  Is that as it should be?  I expected guix to use a recent cached
version.